
/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "13"; */
"13.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Project Name (keep it short):"; ObjectID = "22"; */
"22.title" = "Project Name (keep it short):";

/* Class = "NSTextFieldCell"; title = "Project Description (can be longer):"; ObjectID = "24"; */
"24.title" = "Project Description (can be longer):";
